<?php
 $CPATHH=1;
 include("cap.php");
 $info="";
 $info1="";
 if(isset($_POST['go']))
  {

  	//Меняем пароль и логин----------------------------------
    @$_POST['login']=trim(@$_POST['login']);
    @$_POST['pasw']=trim(@$_POST['pasw']);	
  if(@$_POST['login']!="" &&  @$_POST['pasw']!="")
   {
    $strpath="conf/conf.txt";
    @$f=fopen($strpath,"w");
    fwrite($f,md5($_POST['login'])."\r\n");
    fwrite($f,md5($_POST['pasw'])."\r\n");
    fwrite($f,session_id());
    fclose($f);
    $info="Данные изменены.<BR>";
   }
   else
$info1="ВНИМАНИЕ! Пароль и логин НЕ изменены.<BR>";
 @$_POST['textcss']=trim(@$_POST['textcss']);  
 if(@$_POST['textcss']!="" )
   	//Меняем css стили----------------------------------
   {
$f=file_put_contents("../../sg_cm/css/site_tinymce.css", $_POST['textcss']);
//$f=file_put_contents("../../index.php", $_POST['textcss']);
$info="Данные изменены.<BR>";
   }
   else
   $info1.="ВНИМАНИЕ! Нельзя удалять все стили.<BR>";
  } 
$tcss=file_get_contents("../../sg_cm/css/site_tinymce.css");
// $tcss=file_get_contents("../../index.php");  
?>
<script language='JavaScript1.1' type='text/javascript'>
<!--
  function win(par)
  {
    var obj=par;
    mainwin=window.open('rgb.html','',
   'Width=550, height=500,left=100,top=100,status=yes,toolbar=no,menubar=no,scrollbars=yes,resizable=yes');
  }
//-->
</script>

<FORM ACTION="admin6.php?sel6=selected&pas=pas" METHOD="POST" name="form">
 <TABLE class=tabcap >
 <tr ><td id=head>:: Изменить логин и пароль ::
&nbsp
<button class="tagbtn4" type="button" title="Развернуть/Свернуть" onclick="doMenu('main0'); return false;"> + </button><br>
 </td></tr >
 </table>
 <div id="main0" style="display: none;">
<TABLE class=tab >

<tr bgcolor=#F0F0F0><td width=30% align=center>
Логин<br>
<INPUT TYPE="text" NAME="login" SIZE="20" MAXLENGTH="20" VALUE=""><br>
Пароль<br>
 <INPUT TYPE="text" NAME="pasw" SIZE="20" MAXLENGTH="20" VALUE=""><br><br>

</td></tr>

</table>
</div>
 <TABLE class=tabcap >
 <tr ><td id=head>:: Изменить css стили сайта :: &nbsp
<button class="tagbtn4" type="button" title="Развернуть/Свернуть" onclick="doMenu('main'); return false;"> + </button><br> 
 </td></tr >
 </table>
 <div id="main" style="display: none;">
<TABLE class=tab style="width:80%; text-align:left;" >

<tr bgcolor=#F0F0F0><td align=center >

<a href=# onclick=win()>Таблица цветовых кодов</a><br /><br />

<TEXTAREA style="font-size:14pt !important; line-height:26px;" class="" NAME="textcss"  rows="30" cols="90"  ><?php echo $tcss; ?></TEXTAREA>
</td></tr>
</table>
</div>
<TABLE class=tab >
<tr bgcolor=#F0F0F0><td width=30% align=center>
<?echo $info; echo $info1;?><BR>
<input type="submit" value="Сохранить" name=go><br><br>
</td></tr>
</table>

</form>
</body>

</html>